#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.10
visibility:           public
id:                   dhall-docs-1.0.10-IDl0K8AMv0s23PoQqVNetX
key:                  dhall-docs-1.0.10-IDl0K8AMv0s23PoQqVNetX
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  86df2c9153595b80f944ccaf5d85b536
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.10-IDl0K8AMv0s23PoQqVNetX
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FuKpgH3hiHmGF8OBxDTrdW
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-LFoG7XkvNuD3b9JqHhs7AH
    dhall-1.41.2-KaI7aRgWhFzBICZhEHRGRH directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.1-5n1fgcSsHahyNV3q8tv1W
    megaparsec-9.2.2-I6T0IDIy8fQ9eAYpvDe4Dj
    mmark-0.0.7.6-IFEb1IsRcgtIy80xYjkPAV mtl-2.2.2
    optparse-applicative-0.17.0.0-8GMV2oMnHRr69sgTN9Km0U
    path-0.9.2-8oVNceV3IeQ2h6Il1R4iUJ
    path-io-1.7.0-5sEps3n8CYd6HjJiKQYQZn
    prettyprinter-1.7.1-2BtxggNSxWD7RPkNHcxfoZ text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

